[jadmin] Jabberd 1.4.4/MySQL Config Fails

Tim Evans tkevans at tkevans.com
Wed Sep 13 09:45:12 CDT 2006


On Wed, 13 Sep 2006 16:18:22 +0200, Matthias Wimmer wrote

> Havn't had this yet. Which distribution? 

Jabberd is 1.4.4, downloaded from jabber.org; MySQL is 4.1.21.

> something missing that is required to compile and link against 
> mysql. Are you sure, that all mysql-client-development packets of 
> your distribution are installed?

MySQL was compiled with no configure options. Perhaps I need
'--with-zlib-dir=DIR' Anything else?
--
Tim Evans, TKEvans.com, Inc.    |    5 Chestnut Court
tkevans at tkevans.com             |    Owings Mills, MD 21117
http://www.tkevans.com/         |    443-394-3864
http://www.come-here.com/News/  |




More information about the JAdmin mailing list